--- 
- !ruby/object:Highscores 
  score: 171
  username: TRAPPER
- !ruby/object:Highscores 
  score: 1
  username: Trapper
- !ruby/object:Highscores 
  score: 1
  username: Trapper
- !ruby/object:Highscores 
  score: 1
  username: Trapper
- !ruby/object:Highscores 
  score: 1
  username: Trapper
- !ruby/object:Highscores 
  score: 1
  username: Trapper
- !ruby/object:Highscores 
  score: 1
  username: Trapper
- !ruby/object:Highscores 
  score: 1
  username: Trapper
- !ruby/object:Highscores 
  score: 1
  username: Trapper
- !ruby/object:Highscores 
  score: 1
  username: Trapper
